<table class="table table-sm">
  <tr>
    <td colspan="2"><strong>&{'ldt.krpnds'}</strong></td>
  </tr>
  <tr>
    <td colspan="2">&{'ldt.almt_pr_phk_sbg'}</td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'ldt.sk_ppk'}</strong></td>
  </tr>
  <tr>
    <td width="30%">&{'ldt.nm'}</td>
    <td>: ${satker.stk_nama}</td>
  </tr>
  <tr>
    <td>&{'ldt.almt'} </td>
    <td>: ${satker.stk_alamat}</td>
  </tr>
  <tr>
    <td>&{'ldt.tlp'}</td>
    <td>: ${satker.stk_telepon}</td>
  </tr>
#{if !kategori.konsultansi && !kategori.jkKonstruksi}
  <tr>
    <td>&{'ldt.wbst'}</td>
    <td>: -</td>
  </tr>
#{/if}
  <tr>
    <td>&{'ldt.fksml'}</td>
    <td>: ${satker.stk_fax}</td>
  </tr>
  <tr>
    <td>&{'ldt.eml'}</td>
    <td>: -</td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'ldt.pnydia'}</strong></td>
  </tr>
  <tr>
    <td>&{'ldt.nm'}</td>
    <td>: -</td>
  </tr>
  <tr>
    <td>&{'ldt.almt'}</td>
    <td>: -</td>
  </tr>
  <tr>
    <td>&{'ldt.tlp'}</td>
    <td>: -</td>
  </tr>
#{if !kategori.konsultansi && !kategori.jkKonstruksi}
  <tr>
    <td>&{'ldt.wbst'}</td>
    <td>: -</td>
  </tr>
#{/if}
  <tr>
    <td>&{'ldt.fksml'}</td>
    <td>: -</td>
  </tr>
  <tr>
    <td>&{'ldt.eml'}</td>
    <td>: -</td>
  </tr>
  <tr>
    <td colspan="2" ><strong>&{'ldt.wkl_sh_pr_phk'}</strong></td>
  </tr>
  <tr>
    <td colspan="2" >&{'ldt.wkl_pr_sbgi'}</td>
  </tr>
  <tr>
    <td>&{'ldt.utk_ppk'}</td>
    <td>: ${sskk_content?.wakil_sah_ppk}</td>
  </tr>
  <tr>
    <td>&{'ldt.upj'}</td>
    <td>: -</td>
  </tr>
#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
  <tr>
    <td>&{'ldt.pgws_pkrjn_wkl'}</td>
    <td>: ${sskk_content?.wakil_sah_pengawas}</td>
  </tr>
#{/if}
	  <tr>
			<td colspan="2" ><strong>&{'ldt.jns_kntrk'}</strong></td>
	  </tr>
	   <tr>
		  <td colspan="2" >&{'ldt.jns_kntrk_dgnkn'}</td>
	  </tr>
		<tr>
		  <td width="400">&{'ldt.kntrk_brdsk_pmbyrn'}</td>
		  <td>: ${sskk_content_kontrak_pembayaran}</td>
	  </tr>
        <tr>
			<td colspan="2" ><strong>&{'ldt.tgl_brlk_kntrk'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.kntrk_ml_brk'}</td>
		  <td>: ${sskk_content?.kontrak_mulai?.toDatepicker()} &{'ldt.s_d'} ${sskk_content?.kontrak_akhir?.toDatepicker()}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'ldt.jpp'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.pnyd_hrs_mnylskn'}</td>
			<td>: ${sskk_content?.pelaksanaan_pekerjaan}</td>
		</tr>
        <!-- tambahkan masa pemeliharaan untuk konstruksi dan jasa lainnya -->
#{if kategori.konstruksi || kategori.jasaLainnya}
<tr>
	<td colspan="2"><strong>&{'ldt.mplhrn'}</strong></td>
</tr>
<tr>
	<td>&{'ldt.ms_pmlhr_slm'}</td>
	<td>: ${sskk_content?.masa_pemeliharaan}</td>
</tr>
#{/if}
#{if kategori.konstruksi}
<tr>
	<td colspan="2"><strong>&{'ldt.umr_knstrk'}</strong></td>
</tr>
<tr>
	<td>&{'ldt.umr_knstkr_sjk_tgl'}</td>
	<td>: ${sskk_content?.umur_konstruksi}</td>
</tr>        
#{/if}
#{if kategori.barang}
        <tr>
			<td colspan="2" ><strong>&{'ldt.stdr'}</strong></td>
		</tr>
		<tr>
			<td>&{'ltd.pnydhm_brg_stdr'}</td>
			<td>: ${sskk_content?.standar_barang}</td>
		</tr>	
        <tr>
			<td colspan="2"><strong>&{'ldt.pmrksn_brsm'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.tgl_pmrksn_brsm'}</td>
			<td>: ${sskk_content?.tgl_periksa_bersama_dt} &{'ldt.hr_stlh_kntrk'}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'ldt.inspk_pbrks'}</strong></td>
	  </tr>
		<tr>
		  <td colspan="2" ><p>&{'ldt.stlh_pndtgn_kntrk'}</p></td>
	  </tr>
		<tr>
		  <td>&{'hr_tgl'}</td>
		  <td>: ${hari}/${sskk_content?.inspeksi_tgl?.toDatepicker()}</td>
	  </tr>
		<tr>
		  <td>&{'ldt.tpt'}</td>
		  <td>: ${sskk_content?.inspeksi_tempat}</td>
	  </tr>
		<tr>
			<td>&{'ldt.rng_lnkp'}</td>
			<td>: ${sskk_content?.inspeksi_lingkup}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong> &{'ldt.pgnpkn'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.pgnpkn_pndnn'}</td>
			<td>: ${sskk_content?.pengepakan}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'ldt.pngrmn'}</strong></td>
	  </tr>
		<tr>
        <td>&{'ldt.rcn_pgnrmn_dc'}</td>
        <td>: ${sskk_content?.pengiriman}</td>
        </tr>
		<tr>
		  <td colspan="2" >&{'ldt.dc_hr_dtrm_ppk'}</td>
	    </tr>
        <tr>
		  <td colspan="2" ><strong>&{'ldt.asrns'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'ldt.ktn_prtgn_asrn'}</td>
		  <td>: ${sskk_content?.asuransi_ketentuan}</td>
	  </tr>
		<tr>
		  <td>&{'ldt.prtgn_asrns_mlpt'}</td>
		  <td>: ${sskk_content?.asuransi_lingkup}</td>
	  </tr>
		<tr>
			<td>&{'ldt.prtgng_asrns_trhdp'}</td>
			<td>: ${sskk_content?.asuransi_batas}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'ldt.trnsprt'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'ldt.brg_hrs_dngkt'}</td>
		  <td>: ${sskk_content?.tujuan_pengangkutan}</td>
	  </tr>
		<tr>
		  <td>&{'ldt.jns_angktn_dgnkn'}</td>
		  <td>: ${sskk_content?.jenis_angkutan}</td>
	  </tr>
		<tr>
			<td>&{'ldt.jns_trnsprts_dgnkn'}</td>
			<td>: ${sskk_content?.jenis_tranportasi}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'ldt.srh_trm'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'tdt.tgl_srh_trm_pkj'}</td>
		  <td>: ${sskk_content?.tgl_serah_terima?.toDatepicker()}</td>
	  </tr>
		<tr>
		  <td>&{'tdt.tmpt_tjn_akhr'}</td>
		  <td>: ${sskk_content?.tempat_tujuan_akhir}</td>
	  </tr>
		<tr>
			<td>&{'ldt.tmpt_tjn_pngrmn'}</td>
			<td>: ${sskk_content?.tempat_tujuan_pengiriman}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'ldt.pmrksn_d_pgnjn'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'ldt.pmrksn_dn_pgnjn'}</td>
		  <td>: ${sskk_content?.pemeriksaan_lingkup}</td>
	  </tr>
		<tr>
			<td>&{'ldt.tmpt_plksn_pmrksn'}</td>
			<td>: ${sskk_content?.pemeriksaan_tempat}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'ldt.inctrn'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.eiydgn'}</td>
			<td>: ${sskk_content?.edisi_incoterms}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'ldt.grns_lyn'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.ms_tgng_jwb'}</td>
			<td>: ${sskk_content?.masa_garansi}</td>
		</tr>
		<tr>
			<td>&{'ldt.trhtng_sjk_trm_brg'}</td>
			<td>: ${sskk_content?.masa_purnajual}</td>
		</tr>
#{/if}
#{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}        
        <tr>
			<td colspan="2" ><strong>&{'ldt.pdmn_pngprsn_prwtn'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.stlh_tgl_ba_brg'}</td>
			<td>: ${sskk_content?.penyerahan_pedoman}</td>
		</tr>
#{/if}        
        #{if kategori.barang}
        <tr>
		  <td colspan="2" ><strong>&{'ldt.lyn_tbhn'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'ldt.lyn_tbhn_hrs_dbrkn'}</td>
          <td>: ${sskk_content?.layanan_tambahan}</td>
	  </tr>
#{/if}
#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}            
      <tr>
			<td colspan="2" ><strong>&{'ldt.pbyrn_tghn'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.bts_akhr_wkt'}</td>
			<td>: ${sskk_content?.waktu_pembayaran}</td>
		</tr>        
#{/if}        
		<tr>
		  <td colspan="2" ><strong>&{'ldt.snks'}</strong></td>
    </tr>
		<tr>
		  <td>&{'ldt.plgrn_trhdp_pnglhn'}</td>
          <td>: ${sskk_content?.subkontrak_sanksi}</td>
    	</tr>
    	<tr>
			<td colspan="2" ><strong>&{'ldt.tdkn_pnyd_ppk'}</strong></td>
		</tr>
        <tr>
			<td>&{'ldt.tdkn_olh_pnyda'}</td>
			<td>: ${sskk_content?.persetujuan_ppk}</td>
		</tr>
<!-- tambahan untuk kategori konsultansi perorangan dan konsultansi badan usaha -->
#{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
	<tr>
	  <td colspan="2"><strong>&{'ldt.plprn'}</strong></td>
    </tr>
	<tr>
	  <td>&{'ldt.pnyd_brkwjbn_lprn'}</td>
	  <td valign="top">: ${sskk_content?.laporan_pekerjaan}</td>
    </tr>
	<tr>
	  <td colspan="2"><strong>&{'ldt.srh_trm_lprn_akhr'}</strong></td>
    </tr>
	<tr>
	  <td>&{'ldt.ktn_srh_trm_akhr'}</td>
	  <td valign="top"><div class="form-inline">: <select name="" style="width:90px;" class="form-control">
        <option value="ya">&{'ldt.y'}</option>
        <option value="tidak">&{'ldt.tdk'}</option>
      </select></div></td>
    </tr>
	<tr>
	  <td colspan="2"><strong>&{'ldt.pmbtsn_pnggn_dc'}</strong></td>
    </tr>
	<tr>
	  <td>&{'ldt.pnyd_dprblhkn_sln_dc'}</td>
	  <td valign="top">: ${sskk_content?.batasan_penggunaan_dok}</td>
    </tr>
	<tr>
	  <td colspan="2"><strong>&{'ldt.tgng_jwb_prfs'}</strong></td>
    </tr>
	<tr>
	  <td><em>&{'ldt.um_knstrks_bgn_drnckn'}</em></td>
	  <td valign="top">: ${sskk_content?.tanggung_jawab_profesi} <em>Tahun</em></td>
    </tr>	
#{/if}        
		
#{if kategori.barang}        
        <tr>
			<td colspan="2" ><strong>&{'ldt.wkt_pnylsn_pkrjn'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.jngk_wkt_pnylsn_pkrjn'}</td>
			<td>: ${sskk_content?.tgl_penyelesaian_dt}</td>
		</tr>
#{/if}
#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}        
        <tr>
			<td colspan="2" ><strong>&{'ldt.kpmlkn_dc'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.pnyd_dprblhkn_sln'}</td>
			<td>: ${sskk_content?.kepemilikan_dokumen}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'ldt.fslts'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.ppk_mbrkn_flsts'}</td>
			<td>: ${sskk_content?.fasilitas}</td>
		</tr>
#{/if}    
		<tr>
		  <td colspan="2" ><strong>&{'ldt.sbr_pmbyn'}</strong></td>
    </tr>
		<tr>
		  <td>&{'ldt.kntrk_brg'}</td>
          <td>: ${sskk_content?.sumber_dana_harga_kontrak_pilihan}</td>
    </tr>
    <tr>
			<td colspan="2" ><strong>&{'ldt.pbyn_ung_mk'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.ung_mk_dbrkn_sbsr'}</td>
			<td>: ${sskk_content?.uang_muka}%
			  <span class="help-block"><em>&{'ldt.ung_kcl_plng_tg'}</em></span>
			</td>
		</tr>
<tr>
			<td colspan="2" ><strong>&{'ldt.pbyrn_prsts_pkrjn'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.pbyrn_prsts_pkrjn_cr'} </td>
			<td>: ${sskk_content?.cara_pembayaran}</td>
		</tr>
		<tr>
			<td>&{'ldt.pbyrn_brdskn_cr_trsbt'}</td>
			<td>: ${sskk_content?.ketentuan_pembayaran}</td>
		</tr>
#{if kategori.konstruksi}        
		<tr>
        	<td><em>&{'ldt.pbyrn_ats_prltn'}</em></td>
            <td>: ${sskk_content?.nilai_pembayaran_peralatan} &{'ldt.nli_prltn_dn_bhn'}</td>
        </tr>
#{/if}
#{if kategori.konstruksi || kategori.jasaLainnya || kategori.barang}
		<tr>
			<td>&{'ldt.dc_pnjgn_dsrnkn'}</td>
			<td>: ${sskk_content?.dokumen_penunjang_pembayaran_prestasi}</td>
		</tr>
#{/if}
#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
	<tr>
    	<td>&{'ldt.mtupbyrn'}</td>
        <td>: ${sskk_content?.mata_uang_pembayaran}</td>
    </tr>
#{/if}
#{if kategori.barang}
		<tr>
			<td>&{'ldt.bl_trdpt_ktdssian'}</td>
			<td>: ${sskk_content?.selisih_tagihan?.rupiah()}</td>
		</tr>
#{/if}  
<!-- tambahan untuk kategori konsultansi perorangan dan konsultansi badan usaha -->
#{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
<tr>
  <td colspan="2"><strong>&{'ldt.bts_akhr_pnrbtn_spp'}</strong></td>
  </tr>
<tr>
  <td>&{'ldt.bts_akhr_wkt_dspkt'}</td>
  <td valign="top">: ${sskk_content?.batas_penerbitan_spp} &{'ldt.hr_clndr_trhtng'}</td>
</tr>
<tr>
  <td colspan="2"><strong>&{'ldt.dc_dsyrtkn_mngjkn_tghn'}</strong></td>
  </tr>
<tr>
  <td>&{'ldt.dc_utm_dsrtkn'}</td>
  <td valign="top">: ${sskk_content?.dokumen_utama_pembayaran}</td>
</tr>
<tr>
	<td>&{'ldt.dc_pnjgn_dsryrtkn'}</td>
    <td valign="top">: ${sskk_content?.dokumen_penunjang_pembayaran}</td>
</tr>
#{/if}        
        <tr>
			<td colspan="2" ><strong>&{'ldt.dnd_d_gnt_rg'}</strong></td>
		</tr>
		<tr>
		  <td>&{'ldt.bsrn_dnd_dbyrnkn_ppk'}</td>
		  <td>: ${sskk_content?.denda_akibat_pemutusan_sepihak} &{'ldt.dr_n_kntrk'}</td>
    </tr>
		<tr>
          <td>&{'ldt.utk_pkrjn_bsr_dn'}</td>
		  <td>: ${sskk_content?.asal_denda}</td>
    </tr>
		<tr>
		  <td>&{'ldt.dnd_akbt_dpts_kntrk'}</td>
		  <td>: ${sskk_content?.waktu_denda_akibat_pemutusan_sepihak}</td>
    </tr>
		<tr>
          <td>&{'ldt.dnd_gnt_rg_pnyd'}</td>
		  <td>: ${sskk_content?.pembayaran_denda}</td>
    </tr>
		<tr>
          <td>&{'ldt.dnd_gnt_rg_pnyda'}</td>
		  <td>: ${sskk_content?.waktu_denda}</td>
    </tr>    
    <tr>
		  <td colspan="2" ><strong>&{'ldt.pncrn_jmn'}</strong></td>
	  </tr>
	  <tr>
			<td>&{'ldt.jmn_dcrkn'}</td>
			<td>: ${sskk_content?.jaminan_setor_kas}</td>
	  </tr>
      <tr>
			<td colspan="2" ><strong>&{'ldt.prstw_kmps'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.pnyd_dpt_mprlh_kps'}</td>
			<td>: ${sskk_content?.peristiwa_kompensasi}</td>
		</tr>
#{if kategori.barang}    
		<tr>
		  <td colspan="2" ><strong>&{'ldt.hrg_kntrk'}</strong></td>
    </tr>
		<tr>
		  <td>&{'ldt.kntrk_pngdn_brng'}</td>
          <td>: ${sskk_content?.sumber_dana_harga_kontrak}</td> 
          <!-- diinput manual -->
    </tr>
#{/if}    
    <tr>
			<td colspan="2" ><strong>&{'ldt.pnysn_hrg'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.utk_pnysn_hrg_indx'}</td>
			<td>: ${sskk_content?.instansi_pembuat_indeks}</td>
		</tr>
		<tr>
			<td>&{'ldt.indx_dpgnkn'}</td>
			<td>: ${sskk_content?.jenis_indeks}
				<span class="help-block"><em>&{'ldt.idx_js_brg'}</em></span>			</td>
		</tr>
        #{if !kategori.konsultansiPerorangan}
		<tr>
			<td>&{'ldt.bsr_nl_indx'}</td>
			<td>: ${sskk_content?.nilai_indeks}</td>
		</tr>
        #{/if}
		<tr>
			<td>&{'ldt.bsr_nl_kfsn'}</td>
			<td>: ${sskk_content?.nilai_koefisien_tetap}</td>
		</tr>
		<tr>
			<td>&{'ldt.bsry_nli_kntrk'}</td>
			<td>: ${sskk_content?.nilai_koefisien_komponen}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'ldt.pnylsn_prslshn'}</strong></td>
		</tr>
		<tr>
			<td>&{'ldt.jk_prslshn_phk_kntrk'}</td>
			<td>: ${sskk_content?.pemutus_sengketa}</td>
		</tr>
		#{if sskk_content?.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'}
		<tr class="bani_sengketa">
			<td colspan="2" >&{'ldt.sm_sngkt_kntrk__dpts'}</td>
		</tr>
		#{/if}
        <tr>
  <td colspan="2"><strong> &{'ldt.ktnt_lnny'}</strong></td>
  </tr>
<tr>
	<td valign="top">&{'ldt.ktlny'}</td>
    <td>: ${sskk_content?.ketentuan_lainnya}</td>
</tr>      
</table>